GLM_GTX_projection
GTX Extensions (Experimental)

Projection of a vector to other one. More...

## Functions

template<typename vecType >
GLM_FUNC_DECL vecType | proj (vecType const &x, vecType const &Normal)
| Projects x on Normal. More...

## Detailed Description

Projection of a vector to other one.

<glm/gtx/projection.hpp> need to be included to use these functionalities.

## Function Documentation

GLM_FUNC_DECL vecType glm::proj | ( | vecType const & | x,
|  | vecType const & | Normal
| ) |  |

Projects x on Normal.

See also
  GLM_GTX_projection